Skip to main content
GET
List Webhook Endpoints

Authorizations

Authorization
string
header
required

Send an account API key in the Authorization: Bearer <key> header.

Headers

OpenPMM-Request-Id
string

Optional request ID. OpenPMM returns this value when it is valid. Otherwise, OpenPMM creates a request ID.

Maximum string length: 128

Path Parameters

workspace_id
string
required

Unique workspace ID.

Example:

"ws_01JABCDEF"

Query Parameters

limit
integer
default:25

Maximum number of items to return.

Required range: 1 <= x <= 100
after
string

The next_cursor value from the previous page. Send this value without changes.

Response

All webhook endpoints in the workspace.

data
object[]
required
has_more
boolean
required
Example:

false

next_cursor
string | null
required
Example:

"eyJ2ZXJzaW9uIjoxfQ"